.questions
  &__title
    font-size: 30px
  &__link
    font-size: 24px
    color: $primary
  &-block
    max-width: 800px
    margin: auto
    display: flex
    align-items: center
    justify-content: space-around
